Bug 253330 - Package should be updated to the latest version R11B-5
Summary: Package should be updated to the latest version R11B-5
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-17 21:36 UTC by Vaclav "sHINOBI" Misek
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-29 14:14:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vaclav "sHINOBI" Misek 2007-08-17 21:36:18 UTC
Description of problem:
Upgrade to the latest bugfix release R11B-5

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Adam Goode 2007-08-18 04:39:50 UTC
+1

Trying to build YXA...
http://www.stacken.kth.se/project/yxa/


Comment 2 Gérard Milmeister 2007-08-18 08:16:48 UTC
Coming soon...

Comment 3 Gérard Milmeister 2007-08-19 09:38:06 UTC
R11B-5 is (or will soon be) in rawhide.
Please try it out and report back.

Comment 4 Vaclav "sHINOBI" Misek 2007-08-29 14:14:13 UTC
Yup works great. Thanks!


Note You need to log in before you can comment on or make changes to this bug.